@charset "Shift_JIS";




/*基本レイアウト
----------------------------------------------------------------*/

#side {
	margin-top: 7px;
}
#mainL {
	float: left;
	width: 430px;
	margin-bottom: 20px;
}
#mainL td {
	vertical-align: top;
}

#mainR {
	float: right;
	width: 220px;
	margin-bottom: 20px;
}
#header h1 {
	right: 62px;
	text-align: right;
}

/*ページ全体に告知するバナー挿入時に使用--ここから--
#kokuchi {
	position: absolute;
	left: 225px;
	top: 530px;
}
.main {
	margin-top: 130px;
}
ページ全体に告知するバナー挿入時に使用--ここまで--*/





/*What's new
----------------------------------------------------------------*/
/*
#mainR dl {
	overflow: auto;
	height: 300px;
}

#mainR dd {
	margin-bottom: 10px;
}
*/




/*ギネス認定
----------------------------------------------------------------*/

#lead {
	width: 380px;
	_width: auto;
	padding-right: 285px;
	background-image: url(../imgTop/leadImg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin-bottom: 10px;
}




/*アイテム・カテゴリー一覧
----------------------------------------------------------------*/

#itemlistL {
	float: left;
	width: 220px;
	_width: 210px;
}

#itemlistR {
	float: right;
	width: 220px;
	_width: 210px;
}
#itemlistC {
	width: 220px;
	_width: 210px;
	margin-left: 223px;
}




#itemlistL .style01,
#itemlistR .style01,
#itemlistC .style01 {
	background-image: url(../imgTop/itemlistArrow.jpg);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 16px;
	font-weight: bold;
}



#itemlistL .style01 a:link,
#itemlistR .style01 a:link,
#itemlistC .style01 a:link {
	color: #000000;
	text-decoration: none;
}

#itemlistL .style01 a:visited,
#itemlistR .style01 a:visited,
#itemlistC .style01 a:visited {
	color: #000000;
	text-decoration: none;
}

#itemlistL .style01 a:hover,
#itemlistR .style01 a:hover,
#itemlistC .style01 a:hover {
	color: #FF6600;
	text-decoration: underline;
}

#itemlistL .style01 a:active,
#itemlistR .style01 a:active,
#itemlistC .style01 a:active {
	color: #FF0000;
	text-decoration: none;
}







